<?xml version="1.0" encoding="UTF-8"?>
<updateinfo>
	<update url="Datumka.exe" size="4,3 MB" version="1" status="download" terminate="no">
		<script><![CDATA[copy "$(update)\Datumka.exe" "$(app)\Datumka.exe"
]]></script>
	</update>
</updateinfo>
